## fonts-cherrybomb 3.00%2Bdfsg

=== debian/watch ===
version=4
# GitHub hosted projects
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%<project>-$1.tar.gz%" \
#   https://github.com/<user>/fonts-cherrybomb/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
