## fonts-cherrybomb 3.00+dfsg

=== debian/changelog ===
fonts-cherrybomb (3.00+dfsg-2) unstable; urgency=medium

  * Source only update for testing migration.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 22 May 2020 14:17:24 +0200

fonts-cherrybomb (3.00+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #951058)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 10 Feb 2020 13:32:55 +0100
