=== debian/control ===
Source: fonts-cherrybomb
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper-compat (= 12), glyphslib, ufo2otf, python3-fontforge
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cherrybomb.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cherrybomb
Homepage: https://github.com/satsuyako/CherryBomb

Package: fonts-cherrybomb
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Bubbly title font
 This is a decorative bubbly font for Japanese and Latin languages.
