=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	glyphs2ufo sources/CherryBomb-Regular.glyphs
	ufo2otf sources/CherryBomb-Regular.ufo
